
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alles naar voorgrond";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AHoofdmenu";

/* Class = "NSMenuItem"; title = "Submerge"; ObjectID = "56"; */
"56.title" = "Submerge";

/* Class = "NSMenu"; title = "Submerge"; ObjectID = "57"; */
"57.title" = "Submerge";

/* Class = "NSMenuItem"; title = "About Submerge"; ObjectID = "58"; */
"58.title" = "Over Submerge";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Sluit";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Bestand";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Bestand";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Menu opschonen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Voorkeuren…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Submerge"; ObjectID = "134"; */
"134.title" = "Verberg Submerge";

/* Class = "NSMenuItem"; title = "Quit Submerge"; ObjectID = "136"; */
"136.title" = "Sluit Submerge af";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Verberg overige";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Toon Alles";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopiëer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Selecteer Alles";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Knip";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Verwijderen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Plakken";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bewerk";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Ongedaan maken";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Opnieuw doen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bewerk";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Plak en vergelijk stijl";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Help";

/* Class = "NSMenuItem"; title = "Submerge Help"; ObjectID = "493"; */
"493.title" = "Submerge Help";

/* Class = "NSMenuItem"; title = "Actual size"; ObjectID = "534"; */
"534.title" = "Ware Grootte";

/* Class = "NSMenuItem"; title = "Toggle Movie Inspector"; ObjectID = "556"; */
"556.title" = "Wissel Movie Inspector";

/* Class = "NSMenuItem"; title = "Enter Fullscreen"; ObjectID = "561"; */
"561.title" = "Volledig Venster";

/* Class = "NSMenuItem"; title = "Send feedback..."; ObjectID = "568"; */
"568.title" = "Verzend Commentaar...";

/* Class = "NSMenuItem"; title = "Fit to screen"; ObjectID = "571"; */
"571.title" = "In venster passen";

/* Class = "NSMenuItem"; title = "Force 16:9 Aspect Ratio"; ObjectID = "3ZF-D0-Z9I"; */
"3ZF-D0-Z9I.title" = "Force 16:9 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Force 3:2 Aspect Ratio"; ObjectID = "8Uy-k6-y7x"; */
"8Uy-k6-y7x.title" = "Force 3:2 Aspect Ratio";

/* Class = "NSPanel"; title = "FFmpeg Version Info"; ObjectID = "UQG-LX-k1J"; */
"UQG-LX-k1J.title" = "FFmpeg Versie Info";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "Vr6-zf-hcQ"; */
"Vr6-zf-hcQ.title" = "Show Welcome Window";

/* Class = "NSMenuItem"; title = "Force 4:3 Aspect Ratio"; ObjectID = "bb0-Aj-uFM"; */
"bb0-Aj-uFM.title" = "Force 4:3 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Show Export Queue"; ObjectID = "gxz-2F-DMa"; */
"gxz-2F-DMa.title" = "Show Export Queue";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "les-Wd-fBF"; */
"les-Wd-fBF.title" = "Controleer voor updates...";

/* Class = "NSMenuItem"; title = "Revert to Original Aspect Ratio"; ObjectID = "wOs-d7-sZn"; */
"wOs-d7-sZn.title" = "Revert to Original Aspect Ratio";

/* Class = "NSMenuItem"; title = "Toggle Color Controls Inspector"; ObjectID = "5LT-jp-LbQ"; */
"5LT-jp-LbQ.title" = "Wissel Kleur Controls Inspector"; /* NEW */

/* Class = "NSMenuItem"; title = "FFMPEG Version Info"; ObjectID = "BVB-Wl-wHP"; */
"BVB-Wl-wHP.title" = "FFMPEG Versie Info"; /* NEW */

/* Class = "NSMenuItem"; title = "Toggle Metadata Inspector"; ObjectID = "pDY-ib-kyL"; */
"pDY-ib-kyL.title" = "Wissel Metadata Inspector"; /* NEW */
